<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateATOMEdit.php
 * @brief		ATOMテンプレートの編集
 * @date		2007.01.24
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateATOMEdit.class.php");

$page = ($auth->isLogin()) ?
	new TemplateATOMEdit():
	new Login();
$page->render();
